Bug 60366 - I cannot make partitions
I cannot make partitions
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
All Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-26 15:13 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-26 18:07:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The txt i saved to floppy when the error message appeared (29.10 KB, text/plain)
2002-02-26 15:17 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-02-26 15:13:29 EST
Description of Problem:
I cannot make partitions.I used at first automatic partitions and then druid 
partitioning ... and the same message appeared : "Partitioning failed : Could 
not allocate partitions as primary partitions"
I have a 40 gb hdd Seagate Barracuda 133 : 2 fat32 partitions of 20 gb each
I have 5 gb free space on c:\ and 5gb on d:\
I attached the txt i saved to floppy when that message appeared  

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-02-26 15:17:04 EST
Created attachment 46700 [details]
The txt i saved to floppy when the error message appeared
Comment 2 Phil Knirsch 2002-02-26 18:06:45 EST
Changing report to anaconda (which is the installer).

From the description though i suspect that you simply don't have any partition
space left on your harddrive, which makes is rather difficult to add a Linux
partition to it. It is not enough to have free disk space on your FAT32
partitions, you need real disk space that is not part of any partition.

So you either need to shrink you partitions or completely repartition your
drive, or, simplest, buy another harddrive and install Red Hat on that one ;-).

Read ya, Phil
Comment 3 Jeremy Katz 2002-02-26 19:27:32 EST
Yep, what Phil said :)
Comment 4 Need Real Name 2002-02-27 11:35:13 EST
ok i understood what u said ... tell me please is it safe to make a partition 
with partition magic 6?
cause i don't want to lose my data 
thx for answering

Note You need to log in before you can comment on or make changes to this bug.